@ECHO OFF
@setlocal enableextensions
@cd /d "%~dp0"
icacls d:\seaCloud\db /grant postgres:F /T
icacls d:\seaCloud\db /grant Everyone:F /T

SET PGPASSWORD=sea+Cloud@123

SET PGPATH=C:\"Program Files"\PostgreSQL\15\bin\psql.exe

cmd /c %PGPATH%  -U postgres -h 127.0.0.1 -p 5432 -f createdbsql.sql

pause